<?php

require_once "../vendor/autoload.php";

use App\Libreria\Conexion;
use App\Models\Solicitante;

new Conexion;

$__listasolicitantes = Solicitante::where("estado","pendiente")
->orderBy('id', "desc")
->get(); 


echo json_encode($__listasolicitantes);